		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 November 2021 17:29:52
*/


  /* PDF document links */
  a[href$='.pdf'], a[href$='.PDF'] {
  background:transparent url('http://www.dhhs.tas.gov.au/__data/assets/image/0009/106938/pdf.png') center right no-repeat;
  display:inline;
  padding-right:20px;
  line-height:16px;
  }
   
  /* Excel Documents links */
  a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'], a[href$='.xlsm'],a[href$='.xlsx'] {
  background:transparent url('http://www.dhhs.tas.gov.au/__data/assets/image/0003/51357/excel.png') center right no-repeat;
  display:inline;
  padding-right:20px;
  line-height:16px;
  }
   
  /* Word Document Links */
  a[href$='.doc'], a[href$='.docm'], a[href$='.DOC'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'], a[href$='.docx'], a[href$='.docx'], a[href$='.DOCX'] {
  background:transparent url('http://www.dhhs.tas.gov.au/__data/assets/image/0010/106939/word.png') center right no-repeat;
  display:inline;
  padding-right:20px;
  line-height:16px;
  }
  
  /* PowerPoint Links */
   a[href$='.ppt'] {
  background:transparent url('http://www.dhhs.tas.gov.au/__data/assets/image/0018/51354/pp.jpg') center right no-repeat;
  display:inline;
  padding-right:20px;
  line-height:16px;
  }